### Method

# Gtk MountOperationset_parent

#### Declaration [src]

    void
    gtk_mount_operation_set_parent (
      GtkMountOperation* op,
      GtkWindow* parent
    )

#### Description [src]

Sets the transient parent for windows shown by the `GtkMountOperation`.

Sets property | `Gtk.MountOperation:parent`

#### Parameters

`parent`

  Type: `GtkWindow`

  Transient parent of the window.

  The argument can be `NULL`.
  The data is owned by the caller of the method.